ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0015411ClearOSkernelpublic2017-06-22 17:352017-07-05 11:11
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version7.3.1 
Target Version7.3.1 UpdatesFixed in Version7.3.1 Updates 
Summary0015411: Upstream update - kernel
DescriptionUpstream update available:

https://rhn.redhat.com/errata/RHSA-2017-1484.html [^]
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0015461closeddloper CVE-2017-1000364 

-  Notes
(0005791)
pbaldwin (administrator)
2017-06-23 09:50

Flaw in separation allows for adjacent memory heaps to be accessed.

 CVE-2017-1000364

- Issue History
Date Modified Username Field Change
2017-06-22 17:35 pbaldwin New Issue
2017-06-22 17:35 pbaldwin Status new => assigned
2017-06-22 17:35 pbaldwin Assigned To => pbaldwin
2017-06-22 17:35 pbaldwin Issue generated from: 0015171
2017-06-23 09:49 pbaldwin Relationship added has duplicate 0015461
2017-06-23 09:50 pbaldwin Severity tweak => major
2017-06-23 09:50 pbaldwin Note Added: 0005791
2017-07-05 11:11 pbaldwin Status assigned => resolved
2017-07-05 11:11 pbaldwin Fixed in Version => 7.3.1 Updates
2017-07-05 11:11 pbaldwin Resolution open => fixed
2017-07-05 11:11 pbaldwin Status resolved => closed